Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002000KdenliveEffectspublic2011-02-03 13:312011-06-10 10:49
ReporterGranjow 
Assigned Tottill 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002000: Use spline interpolation for the Curves effect
DescriptionSee note at 0001757
Additional Information(just added for completeness)
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0001757closedttill Curves widget with color background 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-03 13:31 Granjow New Issue
2011-02-03 13:31 Granjow Status new => assigned
2011-02-03 13:31 Granjow Assigned To => ttill
2011-02-03 13:32 Granjow Relationship added related to 0001757
2011-02-03 13:32 Granjow Status assigned => resolved
2011-02-03 13:32 Granjow Resolution open => fixed
2011-02-03 13:32 Granjow Fixed in Version => Recent git
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker